body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { 
	border: 0;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
body.contentpane,
body.mceContentBody {
	text-align: left;
}
p {
	margin-bottom: 12px;
}
ol, ul {
	list-style: disc;
}
li {
	margin-left: 16px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong { font-weight: bold; }
em { font-style: italic; }
a { 
	color: #fff;
	text-decoration: none;
}
body {
	background-color: #fff;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 1.5;	
	margin: 0 0 0 0;  
    padding: 0 0 0 0;  
	text-align: center;
}
#logo {
	background: url('../img/tsg-logo-white.png') no-repeat 0 0;
	float: left;
	height: 86px;
	margin-left: 75px;
	width: 162px;
}
#contact #footer #logo {
	display: none;
}
#nav-wrap {
	height: 75px;
	margin-right: 75px;
	z-index: 20;
}
#nav-wrap:hover #nav-wrap-inner {
	margin-top: -10px !important;
	transition: all 1s;
	background-color: rgba(0, 0, 0, 0.5);
}
#nav-wrap-inner {
	height: 75px !important;
	margin: -10px auto;
	transition-duration: 1s;
	padding-bottom: 15px;
	background-color: rgba(0, 0, 0, 0);
}
nav {
	height: 75px !important;
	margin-right: 75px;
}
nav.page {
	margin-top: 0px;
}
#nav {
	font-family: 'Montserrat', sans-serif;
	float: right;
	margin: 35px 75px 0 0;
}
#nav li {
	float: left;
	list-style: none outside none;
	padding: 5px;
}
#nav li a {
	color: #ffffff;
}
#nav li:hover a {
	color: #00cc00;
}
#return-to-top {
	background: url('../img/arrow-up.png');
	bottom: 0;
	height: 50px;
	position: fixed;
	right: 20px;
	width: 68px;
	z-index: 100;
}

.page-wrap {
	height: 800px;
	position: fixed;
	width: 100%;
	-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}
.page {
	xxxborder: 1px solid #fff600;
	height: 600px;
	margin: 10px auto;
	width: 1200px;
}
article {
	clear: both;
	float: left;
	height: 440px;
	margin: 125px 50px 0 50px;
	width: 500px;
}
.floatRight {
	float: right;
}

/*** Ipad stuff ***/
body.tablet {
	width: 1200px;
}
body.tablet #wrap-1,
body.tablet #wrap-2,
body.tablet #wrap-3,
body.tablet #wrap-4,
body.tablet #wrap-5,
body.tablet #wrap-6,
body.tablet #wrap-7,
body.tablet #footer.page-wrap {
	position: static;
}
body.tablet #wrap-2 {
	margin-top: -64px;
	overflow: hidden;
}
body.tablet #wrap-2-inner {
	padding-top: 145px
}
body.tablet #wrap-2 p {
	margin-top: 50px;
}
body.tablet #wrap-3 {
	width: 1200px;
}
body.tablet #wrap-4-text {
	margin-top: -350px;
}
body.tablet #wrap-4-text {
	padding-top: 175px;
}
body.tablet #wrap-4-inner {
	background-position: 0 185px;
}
body.tablet #wrap-5 {
	margin-top: -115px;
}
.tablet-nav {
	cursor: pointer;
	display: none;
	height: 88px !important;
	margin: -22px 0 0 0;
	position: fixed;
	top: 50%;
	width: 88px !important;
}
.tablet-nav.show {
	display: block;
}
.prev {
	left: 50px;
}
.next {
	right: 50px;
}
.off {
	display: none;
}
.tabletSlide {
	position: absolute;
	left: 50%;
}
.headline,
.tabletSlide {
	opacity: 0;
	transition: opacity 1s linear 0s; 
}
.headline.show,
.tabletSlide.show {
	opacity: 1;
	transition: opacity 1s linear 1s;
}

@media screen and (min-height: 1300px) {
	
}